Showing results for 
Search instead for 
Do you mean 

"Driver not loaded" error when configuring Apollo essential with PostgreSQL database

by Technical Evangelist on ‎06-26-2020 02:58 PM (120 Views)

When configuring Apollo essential 2020 with PostgreSQL database, user may get the following "Driver not loaded" error. Even if PostgreSQL and PostGIS has been installed on the same server with Apollo essential.

 

postgreSQL-error.jpg

 

The problem is caused by lacking "PostgreSQL client runtime library". User has to enable this option when install Apollo essential.

postgreSQL-clientlibrary.jpg

 

Apollo adv/pro doesn't have this issue because PostgreSQL client runtime library is installed by default.

 

 

Contributors